{
  "bank": [
    {
      "item": "minecraft:emerald",
      "price": 750
	},
	  
	   {
          "item": "minecraft:diamond",
          "price": 1500
        },
        {
          "item": "minecraft:iron_ingot",
          "price": 250
        },
		{
          "item": "minecraft:copper_ingot",
          "price": 125
        },
        {
          "item": "minecraft:gold_ingot",
          "price": 600
        },
        {
          "item": "minecraft:lapis_lazuli",
          "price": 75
        },
        {
          "item": "minecraft:quartz",
          "price": 850
        },
        {
          "item": "minecraft:dirt",
          "price": 1
        },
        {
          "item": "minecraft:amethyst_shard",
          "price": 200
        },
        {
          "item": "minecraft:oak_log",
          "price": 10000
        },
        {
          "item": "minecraft:spruce_log",
          "price": 10000
        },
        {
          "item": "minecraft:birch_log",
          "price": 10000
		},
		{
          "item": "minecraft:jungle_log",
          "price": 200
		},
		{
		  "item": "minecraft:acacia_log",
          "price": 10000
        },
        {
          "item": "minecraft:dark_oak_log",
          "price": 10000
        },
        {
          "item": "minecraft:mangrove_log",
          "price": 10000
        },
        {
          "item": "minecraft:cherry_log",
          "price": 10000
        },
        {
          "item": "minecraft:apricorn_log",
          "price": 10000
        },
        {
          "item": "minecraft:saccharine_log",
          "price": 10000
		},
		{
		  "item": "minecraft:wheat",
          "price": 10000
        },
        {
          "item": "minecraft:carrot",
          "price": 10000
        },
		{
          "item": "minecraft:potato",
          "price": 200
		},
		{
		  "item": "minecraft:pumpkin",
          "price": 10000
        },
        {
          "item": "minecraft:beetroot",
          "price": 10000
        },
        {
          "item": "minecraft:melon_slice",
          "price": 10000
        },
        {
          "item": "minecraft:apple",
          "price": 10000
        }
  ]
}